SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Security)  >   Symantec Mail Security Vendors:   Symantec
Symantec Mail Security Bug in Parsing Executable Attachments Lets Remote Users Deny Service
SecurityTracker Alert ID:  1018301
SecurityTracker URL:  http://securitytracker.com/id/1018301
CVE Reference:   CVE-2007-1792   (Links to External Site)
Updated:  May 6 2008
Original Entry Date:  Jun 26 2007
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 5.0.x
Description:   A vulnerability was reported in Symantec Mail Security. A remote user can cause denial of service conditions.

The software does not properly check for boundary errors when parsing executable attachments. A remote user can send specially crafted e-mail to cause denial of service conditions.

Symantec credits Dyon Balding of Secunia with reporting this vulnerability.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued a fix.

For Symantec Mail Security for SMTP 5.0.0, upgrade to 5.0.1 and apply patch 181. For version 5.0.1, apply Patch 181

For Symantec Mail Security Appliance 5.0.x, update to 5.0.0-36 or later.

The Symantec advisory is available at:

http://securityresponse.symantec.com/avcenter/security/Content/2007.06.26.html

Vendor URL:  securityresponse.symantec.com/avcenter/security/Content/2007.06.26.html (Links to External Site)
Cause:   Input validation error
Underlying OS:  Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC